{
  "name": "CloudBeaver",
  "id": "cloudbeaver",
  "available": true,
  "short_desc": "Web-based database management platform",
  "author": "DBeaver Corp",
  "port": 8978,
  "categories": [
    "data",
    "development"
  ],
  "description": "CloudBeaver is a web-based database management platform. It provides a rich web interface for working with databases via web browser. Supports PostgreSQL, MySQL, MariaDB, SQL Server, Oracle, DB2, Firebird, SQLite, and many more databases.",
  "tipi_version": 1,
  "version": "25.2.5",
  "source": "https://github.com/dbeaver/cloudbeaver",
  "website": "https://cloudbeaver.io/",
  "exposable": true,
  "dynamic_config": true,
  "no_gui": false,
  "form_fields": [],
  "supported_architectures": [
    "arm64",
    "amd64"
  ],
  "created_at": 1732924800000,
  "updated_at": 1732924800000
}
